.userLink_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  border-top: 1px solid #e6e6e6;
}

.userLink_content:last-child {
  border-bottom: 1px solid #e6e6e6;
}

.userLink_content a {
  text-decoration: none;
}

.userLink_content .userLinkPhoto {
  width: 35px;
  height: 35px;
  border-radius: 50%;
}

.userLink_content .userLinkInfo {
  padding: 12px 17px;
}

.userLink_content .userLinkInfo .name {
  color: #e44231;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}

.userLink_content .userLinkInfo .name:hover {
  color: #363940;
}
/*# sourceMappingURL=Members.module.css.map */